package it.arnaldo.unibs.tamagolem;

/**
 * Enum che rappresenta gli elementi utilizzabili nel gioco TamaGolem.
 * Ogni elemento può interagire con altri generando effetti positivi o negativi nei combattimenti.
 *
 * Gli elementi vengono selezionati in modo casuale a seconda della difficoltà scelta all'inizio del gioco.
 */
public enum Element {
    ZANG_TUNG_TUNG,
    TORE,
    MERICIO,
    TAGLIOSPACE,
    ZAZZ,
    BOLOGNINO,
    PROXMOX,
    FILO,
    ECKER,
    BACCO
}
