package it.arnaldo.unibs.tamagolem;

/**
 * Enum che rappresenta i livelli di difficoltà disponibili nel gioco TamaGolem.
 * Ogni modalità influenza il numero di elementi usati nel grafo delle interazioni.
 */
public enum Modes {

    /** Modalità facile: numero ridotto di elementi (3-5) */
    EASY,

    /** Modalità media: numero intermedio di elementi (6-8) */
    MEDIUM,

    /** Modalità difficile: numero elevato di elementi (9-10) */
    HARD
}
