package it.arnaldo.unibs.tamagolem;

/**
 * Classe principale del programma TamaGolem.
 * Avvia il gioco creando un'istanza del {@link GameLoop} e chiamando il metodo {@code start()}.
 */
public class TamaGolemMain {

    /**
     * Metodo main del programma. Punto di ingresso dell'applicazione.
     */
    public static void main(String[] args) {
        GameLoop gameLoop = new GameLoop();
        gameLoop.start();
    }
}